<?php
defined('BASEPATH') or exit('No direct script access allowed');

require_once dirname(__FILE__) . '/../Exhibition_Model.php';

class Da_general extends Exhibition_Model
{

    public function __construct()
    {
        parent::__construct();
    }
}
